[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
Cove=#@#Images\Bars\Cover.png

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
Substitute="":"#cove#"
UpdateDivider=-1

[WPNum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Number
UpdateDivider=-1
OnChangeAction=[!UpdateMeter Tnum][!Redraw]

[WPVolume]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=VOLUME
OnChangeAction=[!UpdateMeter VolumT][!Redraw]

[Up3]
X=92
Y=15r
H=15
W=185
Clipstring=1
StringAlign=center
UpdateDivider=-1

[UP1]
H=20
W=20
ToolTipType=1
UpdateDivider=-1

[GBa]
Meter=Image
X=2
Y=70
ImageName=#@#Images\Bars\SB58.png
AntiAlias=1
UpdateDivider=-1
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"

[GBa2]
MeasureName=WPProgress
Meter=bar
X=4
Y=72
BarImage=#@#Images\Bars\SB57.png
AntiAlias=1
BarOrientation=Horizontal
Flip=1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"][#MC#]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"][#MC#]
ToolTipType=1
ToolTipText=#STP#

[STV1]
X=110
Y=20r
FontColor=#DA1#

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style|STV1
X=110
Y=88
Text=%1  -
UpdateDivider=1
RightMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style|STV1
X=65r
Y=r
StringAlign=Right
Text=%1 
RightMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"

[Posi%]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style|STV1
Text="#Pos#: %1%" 
NumOfDecimals=0
UpdateDivider=1

[Tnum]
Meter=STRING
MeasureName=WPNum
MeterStyle=Style|STV1
Text=Track: %1

[VolumT]
Meter=STRING
MeasureName=WPVolume
MeterStyle=Style|STV1
Text=Volume: %1%

[Artist]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPArtist
Y=0
ToolTipText=[WPArtist]

[Track]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=Wplayer
ToolTipText=[Wplayer]

[Album]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
Text=%1 - %2
ToolTiptext=#AlYe#

[GMB]
X=30r
Y=50
H=14
W=18
StringAlign=Left
FontColor=#FBP#
FontFace=Wingdings
StringEffect=SHADOW
stringstyle=bold
DynamicVariables=1
ToolTipType=1
UpdateDivider=-1

[Prev]
Meter=String
MeterStyle=Style|GMB
X=43
Text=
LeftMouseUpAction=[!PluginBang "Wplayer Previous"][#MC#]
ToolTipText=#Pre#

[Play]
Meter=String
MeterStyle=Style|GMB
Text=u
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"][#MC#]
ToolTipText=#P&P#

[Stop]
Meter=String
MeterStyle=Style|GMB
Text=p
LeftMouseUpAction=[!PluginBang "Wplayer Stop"][#MC#]
ToolTipText=#ST#

[Next]
Meter=String
MeterStyle=Style|GMB
Text=
LeftMouseDownAction=[!PluginBang "Wplayer Next"][#MC#]
ToolTipText=#Next#

[VLS]
Y=50
FontFace=Webdings
StringEffect=SHADOW
FontColor=#FBP#

[Vol+]
Meter=STRING
MeterStyle=Style|VLS
X=15
Text=5
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"][#MC#]
ToolTipText=#VOLU#

[Vol-]
Meter=STRING
MeterStyle=Style|VLS
X=165
Text=6
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
ToolTipText=#VOLD#

[Cover]
Meter=IMAGE
MeasureName=WCover
Y=85
H=85
W=85
AntiAlias=1
UpdateDivider=-1