[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
BR8=#@#Images\Divers\Bars\Bar29.png

[MMuted]
Measure=CALC
Formula=MVolume<0
UpdateDivider=-1

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=(MVolume)
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "#Vol#: %1%"][!Redraw]
UpdateDivider=-1

[Graph]
Meter=IMAGE
ImageName=#@#Images\Bars\SB58.png
Y=40
DynamicVariables=1
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
UpdateDivider=-1

[Vol]
Meter=Bar
MeasureName=MVolume
X=2
Y=42
BarOrientation=Horizontal
BarImage=#@#Images\Bars\SB57.png
TooltipText=#VOLC#
ToolTipType=1
UpdateDivider=-1
Flip=1

[So2]
ToolTipType=1
UpdateDivider=-1

[MetVolume]
Meter=String
MeasureName=PercentageCalc
X=90
Y=8
StringAlign=Center
MeterStyle=Style|So2
FontColor=#DA1#

[DeviceT]
Meter=string
Meterstyle=Style|So1
MeasureName=MVolume
X=90
Y=15r
W=180
Text=%1
StringAlign=Center
FontColor=#FBC#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
Tooltiptext=#NXDV1# #CRLF##NXDVE#

[Vol+]
Meter=String
MeterStyle=Style|So2
FontFace=Webdings
Text=5
X=15
Y=10
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume +5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Volu#

[Vol-]
Meter=String
MeterStyle=Style|So2
FontFace=Webdings
Text=6
X=153
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Vold#

[So4]
X=40r
Y=50

[Control10]
Meter=String
MeterStyle=Style|So4
Text=10%
X=5
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 10"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control20]
Meter=String
MeterStyle=Style|So4
Text=20%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 20"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control30]
Meter=String
MeterStyle=Style|So4
Text=30%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 30"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control40]
Meter=String
MeterStyle=Style|So4
Text=40%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 40"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control50]
Meter=String
MeterStyle=Style|So4
Text=50%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 50"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control60]
Meter=String
MeterStyle=Style|So4
Text=60%
X=5
Y=15r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 60"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control70]
Meter=String
MeterStyle=Style|So4
Text=70%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 70"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control80]
Meter=String
MeterStyle=Style|So4
Text=80%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 80"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control90]
Meter=String
MeterStyle=Style|So4
Text=90%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 90"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control100]
Meter=String
MeterStyle=Style|So4
Text=100%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 100"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[So1]
X=50r
Y=r

[Mute]
Meter=String
MeterStyle=Style|So1
X=40
Y=15r
Text=#Mu#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Mu#

[AudioDevice]
Meter=String
MeterStyle=Style|So1
Text=S
LeftMouseUpAction=[SndVol.exe][#MC#]
ToolTipText=#VOS#

[ProprieteAudio]
Meter=String
MeterStyle=Style|So1
Text=A
LeftMouseUpAction=["shell:::{F2DDFC82-8F12-4CDD-B7DC-D4FE1425AA4D}"][#MC#]
ToolTipText=#CPA#