[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!Redraw]

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=4
OnChangeAction=[!UpdateMeter Mult][!Redraw]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=4
OnChangeAction=[!UpdateMeter Bus][!Redraw]

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[CPUValue]
Meter=STRING
MeterStyle=Style
MeasureName=MCPU
Text=CPU: %1%
FontColor=#DA1#
UpdateDivider=1

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style
X=r
Y=15r
Text=#TEMPE#: %1C
ToolTipTitle=#CRO#
NumOfDecimals=0

[CPUSpeed]
Meter=STRING
MeasureName=MCPUMHz
MeterStyle=Style
Y=15r
Text=%1Mhz
Tooltiptext=#CPUSD#

[Bus]
Meter=STRING
MeasureName=MBusSpeed
MeterStyle=Style
Y=15r
Text=#BUSP#: %1Mhz

[Mult]
Meter=STRING
MeasureName=MBusMult
MeterStyle=Style
Text=#Mulr#: %1X
X=r
Y=15r